td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*
a:link {
	color: #9F9558;
}

a:visited {
  color: #0C400C;
}

a:hover {
	color: #51692C;
	
}

*/

ul li{
	display:inline;
	padding: 0 1em;
	margin-bottom:0px;
	padding-bottom:0px;
	list-style-type:none;
	text-decoration:none;
	font-size:22px;
	font-family: 'Pinyon Script', cursive;
}

.menu-noel a{
	text-decoration:none;
	clear:both;
	color:black;
	font-family: 'Pinyon Script', cursive;
}

.menu-noel a:hover{
	color:#9f9558;
}

.menu-noel img{
	margin-right:5px;
}


.menu_bas {
	color: #9F9558;
}

.conteneur{
	height: 511px;
	width: 806px;
	padding: 0px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 0px solid #FFFFFF;
}

.shiftcontainer{
	background-color: #FFFFFF;
}


/* /////////////////////////////////////////////////////////////////////////// */

#footer{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e0d594;
	border-bottom-color: #e0d594;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	border-radius:12px;
}




/* Menu Haut */

#haut{
	background-color: #FFFFFF;
}

.haut{
	width: 805px;
	overflow: hidden;
	float: left;
	background-color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e0d594;
	border-right-color: #e0d594;
	border-bottom-color: #e0d594;
	border-left-color: #e0d594;
	text-decoration: none;
}


.haut li{
	display: inline;
}

.haut li a, .haut li a:visited{
	float: left;
	color: #9F9558;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 3px;
	padding-right: 40px;
	padding-bottom: 3px;
	padding-left: 40px;
}



.haut li a:hover, .haut li a.selected{
	color: #FFFFFF;
	background-color: #9F9558;

}


/* /////////////////////////////////////////////////////////////////////////// */

h2{
	font-family: "Adobe Caslon Pro Bold";
	src: url("../fonts/GaramondPremrPro.otf");
	font-size: 28px;
	font-weight: bold;
	color: #a59c57;
	text-decoration: none;
	font-style: italic;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	height: 30px;
}

h3{
	font-family: "Adobe Caslon Pro Bold";
	src: url("../fonts/GaramondPremrPro.otf");
	font-size: 28px;
	font-weight: bold;
	color: #a59c57;
	text-decoration: none;
	font-style: italic;
	line-height: 24px;
	margin: 0px;
	height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}


 

.fieldset1
{
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	height: 310px;
	padding: 10px;
}

.vivaldi{
	src: url("http://www.bistrocie.fr/v2/fonts/English_.ttf");
	font-family: English;
	font-size: 24px;
	font-weight: bold;
	color: #a59c57;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	text-align: center;
	letter-spacing: 2px;
	
}

.Style3{
	padding-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: center;
	margin-top: 5px;
}

#flashcontent{
	margin-top: 30px;
}

@font-face {
      font-family: "Bickham Script Pro Regular";
      src: url("fonts/BickhamScriptPro-Regular.otf");
}

.Style1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

/* Menu Haut */
/*------------------------------------------------------------------------*/

.arrowlistmenu{
	margin-top: 20px;
}

.arrowlistmenu .headerbar{
	color: white;
	margin-bottom: 2px;
	text-transform: uppercase;
	background-color: #9F9558;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-radius: 6px;
	display: block;
}

.arrowlistmenu .headerbar:hover {
	color: #FFF;
	margin-bottom: 2px;
	text-transform: uppercase;
	background-color: #888888;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.arrowlistmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; 
}

.arrowlistmenu ul li{
padding-bottom: 2px; 
}

.arrowlistmenu ul li a, 
.arrowlistmenu ul li a:visited{
	color: #9F9558;
	display: block;
	padding-left: 19px;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 6px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dadada;
	border-radius: 6px;
}
.arrowlistmenu ul li a.current
{
	color: #888888;
	display: block;
	padding-left: 19px;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 6px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dadada;
	border-radius: 6px;
}
.arrowlistmenu ul li a:hover
{
	color: #888888;
	display: block;
	padding-left: 19px;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 6px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dadada;
	border-radius: 6px;
}
